# 일일 보상 생성

일일 보상을 생성합니다.

Endpoint: POST /v2/project/{project_id}/admin/daily_chain
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 계정의 프로젝트 이름 옆에서 확인할 수 있으며, 프로젝트 작업 중에는 브라우저 주소 표시줄에서도 확인할 수 있습니다. URL 형식은 https://xsolla.com/for//account//projects//입니다.
    Example: 44056

## Response 201 fields (application/json):

  - `daily_chain_id` (integer)
    Example: 10

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


